export declare function PageChartLegend(props: {
    id: string;
    legend: {
        label: string;
        count?: number;
        color: string;
        link?: string;
    }[];
    horizontal?: boolean;
    showLegendCount?: boolean;
    allowZero?: boolean;
}): import("react/jsx-runtime").JSX.Element;
